Subject: Perturbational MO References

From: [email-masked] (Marketing)
Date: Thu, 27 Jan 94 19:41:51 PST

>I need information on using perturbuation theory (? I don't 
>know if this is the correct name)
>for modelling interactions between organic molecules.

>Thanks, Alex

Here are three references on the subject of perturbational
molecular orbital (PMO) theory.

1) Dewar, M. J. S., "The Molecular Orbital Theory of
   Organic Chemistry"; McGraw--Hill: New York, 1969.

2) Fukui, K. Acc. Chem. Res., 1971, vol. 4, p. 57.

3) Fleming, I. Frontier Orbitals and Organic Chemical
   Reactions"; Wiley-Interscience: London.

I believe there is also a good reference by L. Salem
which I cannot recall.
 
PMO theory had its halcyon days about 20 years ago 
before computational chemistry codes and platforms were
widely available. Today variational semiempirical (e.g., MNDO
PM3, etc.) codes are often used instead since they can
locate transition states (at least in principle) and
even entire reaction pathways. Yet, for sheer insight into
many types of concerted reactions, PMO theory offers a lot of 
bang for the buck! 

*********************************************************************
* William A. Glauser, Ph.D.     |    Internet:  [email-masked]   *
* Computational Chemist         |    Voice:     (610) 436-8125      *
* SuperComputer Group           |    FAX:       (610) 430-1526      *
* Fujitsu America, Inc.         |-----------------------------------*
* 1564 McDaniel Drive           |                                   *
* West Chester, PA 19380        |                                   *
*********************************************************************